資料來源:CNGBA玩家網  作者:Kami

3.95GEN自製系統並非出自M33小組之作,其為基於M33小組對SONY官方韌體的反編譯成果,這個版本繼承了M33版本的所有功能。近日,3.95GEN系統的作者再次發佈最新消息,當中喜憂參半。

好消息:
對應PSP2000的3.95GEN固件,完成度已達99%,並且能夠成功地運行各種插件。該開發小組還重點強調,這其中包括能夠運行PS模擬器的popsloader插件。以此看來,今後的3.95GEN自製系統也能夠支持運行PS遊戲了,對於喜歡懷舊的玩家來說,確實是個大利消息。

壞消息:
由於PSP1000內存不足的問題,3.95GEN系統固件在運行UMD或ISO時,可能會導致其它功能失效,這其中就包括了插件功能,也就是說,popsloader會無緣於PSP1000主機。作者表示,該問題目前正努力在尋求解決方法。如果沒有短時間內解決的話,那麼新韌體的發佈日期將會延遲,目的也是為能夠讓自製系統更趨於完美。
Tags: , , ,
評論(3) | 引用(0) | 閱讀(5861)
QQ Says:
2008/05/26 23:23
感謝上次的回答
我這次找了書還是摸索不出來~

http://www.wretch.cc/album/show.php?i=powercola184&b=6&f=1749263357&p=5
於是我REC了一段小影片(很晃拍謝)
希望你能知道是哪裡錯誤?謝謝
上任何網頁都是這樣的結果?
或是你改用Opera mini瀏覽器試試
嫌PSP自帶的瀏覽器太渣?  那就用Opera mini吧
威爾斯柏 回覆於 2008/05/27 07:53
xyz20099 Says:
2008/05/26 11:43
現在是怕5/29會出的英靈殿騎士 2會不會沒辦法玩,因為目前放出的試玩版雖然3.93M33可以執行,可是官方說要3.95,怕說會不會有啥麼問題...
應該不會有問題才對,畢竟差那0.0X的更新幅度,我想不會有啥重大改變導致遊戲不能運行或是有啥後遺症
威爾斯柏 回覆於 2008/05/26 12:34
小問 Says:
2008/05/25 19:35
那以後升級的時候,該升級成M33還是GEN比較好阿?
GEN算是個過度產品,因為M33要等到4.00才會繼續幹活
所以要不要升級到3.95GEN其實並不重要
重點是,能正常運行ISO/CSO才是最高指導原則
威爾斯柏 回覆於 2008/05/25 21:31
分頁: 1/1 第一頁 1 最後頁